MonoMac 0.0.0.0 MonoMac.CoreMedia.CMClockOrTimebase MonoMac.ObjCRuntime.Since(6, 0) To be added. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  System.UInt64 `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMClock `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.CoreMedia.CMTime To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMClockError `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.CoreMedia.CMClock To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.